<?xml version="1.0" encoding="UTF-8"?>
<DataTemplate>
    <Templates>
        <Item>
            <DataTemplate>org.ts.ddcs.datatemplate.jt_808_2019_template.JtDataTemplateReg</DataTemplate>
            <Filter>org.ts.ddcs.filter.JtLinkDataCheckFilter</Filter>
            <DataProcessor>org.ts.ddcs.dataprocesser.jtDatagram.DataProcessorJtReg</DataProcessor>
            <StreamProcessor>org.ts.ddcs.dataStream.DataStreamCommonProcessor</StreamProcessor>
            <Feature>1=7E:2=01:3=00</Feature>
            <TemplateName>JtDataTemplateReg</TemplateName>
            <Enable>0</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.datatemplate.jt_808_2019_template.JtDataTemplateLogin</DataTemplate>
            <DataProcessor>org.ts.ddcs.dataprocesser.jtDatagram.DataProcessorJtLogin</DataProcessor>
            <StreamProcessor>org.ts.ddcs.dataStream.DataStreamCommonProcessor</StreamProcessor>
            <Feature>1=7E:2=01:3=02</Feature>
            <Filter>org.ts.ddcs.filter.JtLinkDataCheckFilter</Filter>
            <TemplateName>JtDataTemplateLogin</TemplateName>
            <Enable>0</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.datatemplate.jt_808_2019_template.JtDataTemplateLocation</DataTemplate>
            <DataProcessor>org.ts.ddcs.dataprocesser.jtDatagram.DataProcessorJtLocation</DataProcessor>
            <StreamProcessor>org.ts.ddcs.dataStream.DataStreamCommonProcessor</StreamProcessor>
            <Feature>1=7E:2=02:3=00</Feature>
            <Filter>org.ts.ddcs.filter.JtLinkDataCheckFilter</Filter>
            <TemplateName>JtDataTemplateLocation</TemplateName>
            <Enable>0</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.datatemplate.jt_808_2019_template.JtDataTemplateHeartbeat</DataTemplate>
            <DataProcessor>org.ts.ddcs.dataprocesser.jtDatagram.DataProcessorJtHeartbeat</DataProcessor>
            <StreamProcessor>org.ts.ddcs.dataStream.DataStreamCommonProcessor</StreamProcessor>
            <Feature>1=7E:2=00:3=02</Feature>
            <Filter>org.ts.ddcs.filter.JtLinkDataCheckFilter</Filter>
            <TemplateName>JtDataTemplateHeartbeat</TemplateName>
            <Enable>0</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.datatemplate.jt_808_2019_template.JtDataTemplateBatchLocation</DataTemplate>
            <DataProcessor>org.ts.ddcs.dataprocesser.jtDatagram.DataProcessorJtBatchLocation</DataProcessor>
            <StreamProcessor>org.ts.ddcs.dataStream.DataStreamCommonProcessor</StreamProcessor>
            <Feature>1=7E:2=07:3=04</Feature>
            <Filter>org.ts.ddcs.filter.JtLinkDataCheckFilter</Filter>
            <TemplateName>JtDataTemplateBatchLocation</TemplateName>
            <Enable>0</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.datatemplate.jt_808_2019_template.JtDataTemplateTakePicture</DataTemplate>
            <DataProcessor>org.ts.ddcs.dataprocesser.jtDatagram.DataProcessorJtTakePicture</DataProcessor>
            <StreamProcessor>org.ts.ddcs.dataStream.DataStreamCommonProcessor</StreamProcessor>
            <Feature>1=7E:2=08:3=05</Feature>
            <Filter>org.ts.ddcs.filter.JtLinkDataCheckFilter</Filter>
            <TemplateName>JtDataTemplateTakePicture</TemplateName>
            <Enable>0</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.datatemplate.jt_808_2019_template.JtDataTemplateAck</DataTemplate>
            <DataProcessor>org.ts.ddcs.dataprocesser.jtDatagram.DataProcessorJtAck</DataProcessor>
            <StreamProcessor>org.ts.ddcs.dataStream.DataStreamCommonProcessor</StreamProcessor>
            <Feature>1=7E:2=00:3=01</Feature>
            <Filter>org.ts.ddcs.filter.JtLinkDataCheckFilter</Filter>
            <TemplateName>JtDataTemplateAck</TemplateName>
            <Enable>0</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.datatemplate.jt_808_2019_template.JtDataTemplateMultimediaInfo</DataTemplate>
            <DataProcessor>org.ts.ddcs.dataprocesser.jtDatagram.DataProcessorJtMultimediaInfo</DataProcessor>
            <StreamProcessor>org.ts.ddcs.dataStream.DataStreamCommonProcessor</StreamProcessor>
            <Feature>1=7E:2=08:3=00</Feature>
            <Filter>org.ts.ddcs.filter.JtLinkDataCheckFilter</Filter>
            <TemplateName>JtDataTemplateMultimediaInfo</TemplateName>
            <Enable>0</Enable>
        </Item>
        <Item>
            <DataTemplate>org.ts.ddcs.datatemplate.jt_808_2019_template.JtDataTemplateMultimedia</DataTemplate>
            <DataProcessor>org.ts.ddcs.dataprocesser.jtDatagram.DataProcessorJtMultimedia</DataProcessor>
            <StreamProcessor>org.ts.ddcs.dataStream.DataStreamCommonProcessor</StreamProcessor>
            <Feature>1=7E:2=08:3=01</Feature>
            <Filter>org.ts.ddcs.filter.JtLinkDataCheckFilter</Filter>
            <TemplateName>JtDataTemplateMultimedia</TemplateName>
            <Enable>0</Enable>
        </Item>
        <!--未知规约-->
        <Item>
            <DataTemplate>org.ts.ddcs.datatemplate.UnknownDataTemplate</DataTemplate>
            <DataProcessor>org.ts.ddcs.dataprocesser.UnknownDataProcesser</DataProcessor>
            <StreamProcessor>org.ts.ddcs.dataStream.DataStreamUnknownProcessor</StreamProcessor>
            <Feature>*</Feature>
            <Filter>org.ts.ddcs.filter.UnknownDataCheckFilter</Filter>
            <TemplateName>UnknownDataTemplate</TemplateName>
            <Enable>1</Enable>
        </Item>
    </Templates>
</DataTemplate>